; Adapter list section. 
[ADAPTER_LIST]
Count=18

Adapter1=W22mPCI,PCI\VEN_8086&DEV_4220&SUBSYS_27018086
Adapter2=W22mPCI,PCI\VEN_8086&DEV_4220&SUBSYS_27028086
Adapter3=W22mPCI,PCI\VEN_8086&DEV_4220&SUBSYS_27118086
Adapter4=W22mPCI,PCI\VEN_8086&DEV_4220&SUBSYS_27128086
Adapter5=W22mPCI,PCI\VEN_8086&DEV_4220&SUBSYS_27218086
Adapter6=W22mPCI,PCI\VEN_8086&DEV_4220&SUBSYS_27228086
Adapter7=W22mPCI,PCI\VEN_8086&DEV_4220&SUBSYS_27318086
Adapter8=W22mPCI,PCI\VEN_8086&DEV_4220&SUBSYS_27328086
Adapter9=W22mPCI,PCI\VEN_8086&DEV_4220&SUBSYS_27418086
Adapter10=W22mPCI,PCI\VEN_8086&DEV_4220&SUBSYS_27428086
Adapter11=W22mPCI,PCI\VEN_8086&DEV_4220&SUBSYS_27518086
Adapter12=W22mPCI,PCI\VEN_8086&DEV_4220&SUBSYS_27528086
Adapter13=W22mPCI,PCI\VEN_8086&DEV_4220&SUBSYS_27538086
Adapter14=W22mPCI,PCI\VEN_8086&DEV_4220&SUBSYS_27548086
Adapter15=W22mPCI,PCI\VEN_8086&DEV_4220&SUBSYS_27618086
Adapter16=W22mPCI,PCI\VEN_8086&DEV_4220&SUBSYS_27628086
Adapter17=W22mPCI,PCI\VEN_8086&DEV_4220&SUBSYS_12F5103C
Adapter18=W22mPCI,PCI\VEN_8086&DEV_4220&SUBSYS_12F6103C

RebootNT5=No
Reboot9X=No
RebootNT4=No
PostDriverInst=

; Adapter install section. 
[W22mPCI.Install]
;If Install key is not specified its assumed Yes
Install=Yes
;If remove key is not specified its assumed No
Remove=No
;Silent install registry key for the coinstaller 
RegKey=W22COIN_OEM
;INF file to use for install and uninstall name for XP, 2K
NT51INFNAme=W22N51.INF
NT50INFName=W22N50.INF

[W22mPCI.NT5.CopyFiles]
W22N51.sys
W22N50.sys
W22NCPA.DLL
W22MLRES.DLL
W22N51.cat
W22N50.cat
